loci.formats.in

## Class CellH5Reader.CellH5Constants

- java.lang.Object
- - loci.formats.in.CellH5Reader.CellH5Constants

- Enclosing class:
    CellH5Reader

      public class CellH5Reader.CellH5Constants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `BBOX`
    `static java.lang.String` | `CLASS_LABELS`
    `static java.lang.String` | `DEFINITION`
    `static java.lang.String` | `FEATURE`
    `static java.lang.String` | `IMAGE`
    `static java.lang.String` | `IMAGE_PATH`
    `static java.lang.String` | `OBJECT`
    `static java.lang.String` | `PLATE`
    `static java.lang.String` | `PREDICTED_CLASS_LABELS`
    `static java.lang.String` | `PREFIX_PATH`
    `static java.lang.String` | `SEGMENTATION_PATH`
    `static java.lang.String` | `SITE`
    `static java.lang.String` | `WELL`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CellH5Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PREFIX_PATH

          public static final java.lang.String PREFIX_PATH

      See Also:
        Constant Field Values

    - #### IMAGE_PATH

          public static final java.lang.String IMAGE_PATH

      See Also:
        Constant Field Values

    - #### SEGMENTATION_PATH

          public static final java.lang.String SEGMENTATION_PATH

      See Also:
        Constant Field Values

    - #### PLATE

          public static final java.lang.String PLATE

      See Also:
        Constant Field Values

    - #### WELL

          public static final java.lang.String WELL

      See Also:
        Constant Field Values

    - #### SITE

          public static final java.lang.String SITE

      See Also:
        Constant Field Values

    - #### DEFINITION

          public static final java.lang.String DEFINITION

      See Also:
        Constant Field Values

    - #### OBJECT

          public static final java.lang.String OBJECT

      See Also:
        Constant Field Values

    - #### FEATURE

          public static final java.lang.String FEATURE

      See Also:
        Constant Field Values

    - #### IMAGE

          public static final java.lang.String IMAGE

      See Also:
        Constant Field Values

    - #### BBOX

          public static final java.lang.String BBOX

      See Also:
        Constant Field Values

    - #### CLASS_LABELS

          public static final java.lang.String CLASS_LABELS

      See Also:
        Constant Field Values

    - #### PREDICTED_CLASS_LABELS

          public static final java.lang.String PREDICTED_CLASS_LABELS

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### CellH5Constants

          public CellH5Constants()

Copyright © 2026 Open Microscopy Environment